gnome-flashback 3.20.0-1 source package in Debian

Changelog

gnome-flashback (3.20.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump libgtk-3-dev build-dependency to 3.19.5, following upstream.
  * Migrate to automatic dbgsym packages.
    - Build-depend on debhelper 9.20160114~ for this.
  * Drop gnome-session-flashback dependency on notification-daemon.
    GNOME Flashback now has a built-in notifications mechanism.
    - Depend on the latest gnome-flashback version instead.
  * Bump Standards-Version to 3.9.8, no changes needed.

 -- Dmitry Shachnev <email address hidden>  Sun, 24 Apr 2016 13:50:29 +0300

Upload details

Uploaded by:
Debian GNOME Maintainers on 2016-04-24
Uploaded to:
Sid
Original maintainer:
Debian GNOME Maintainers
Architectures:
any all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
gnome-flashback_3.20.0-1.dsc 2.7 KiB 98b7dac397ae11a935b078885fed62592c5aa5ab727962c253a061f5ce7f1cbf
gnome-flashback_3.20.0.orig.tar.xz 600.1 KiB 0f065d8eb7ad8939734bab551cde39ddf327ada54ff38c32737f2f29dd7111c9
gnome-flashback_3.20.0-1.debian.tar.xz 5.1 KiB 971bec284b0b4fb9d0ad06c408a6bb8b28281d52360362413c47e6c7b6071762

No changes file available.

Binary packages built by this source